mvnForum Homepage


Posted by ransom1982 at Aug 4, 2009 2:27:29 PM
Re: Slackware-Current KDE 4.2 Sword 1.6.0
It probably has very little to do with KDE, although I could be wrong. I think you should ask for help with the Slackware community. Again, the folks who actually work with Bibletime would know more about KDE issues (I never use KDE or Bibletime), and it's possible they would be able to help more.